Обход ограничений безопасности в Interstage Business Process Manager Analytics и Systemwalker Service Quality Coordinator

Дата публикации:
23.05.2014
Дата изменения:
23.05.2014
Всего просмотров:
543
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2014-0094
Вектор эксплуатации:
Локальная сеть
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Interstage Business Process Manager Analytics 10.x
Interstage Business Process Manager Analytics 11.x
Interstage Business Process Manager Analytics 12.x
Systemwalker Service Quality Coordinator 13.x
Systemwalker Service Quality Coordinator 15.x
Уязвимые версии:
Fujitsu Interstage Business Process Manager Analytics версии 10.1, 11.0, 11.1, 12.0, 12.1 и 12.2
Fujitsu Systemwalker Service Quality Coordinator версии 13.4.0, 13.5.0, 15.0.0 и 15.0.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Подробное описание уязвимости доступно по адресу:

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии Apache Struts.
http://www.securitylab.ru/vulnerability/450383.php№1

URL производителя: http://www.fujitsu.com/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.fujitsu.com/global/support/products/software/security/products-f/interstage-bpma201401e.html

или введите имя

CAPTCHA